API ReferenceGeneratedBilling

List the subscriptions of the authenticated app user.

List the subscriptions of the authenticated app user.

GET
/{appUid}/autocrud/user_subscriptions/actions/subscriptions

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/user_subscriptions/actions/subscriptions"
{}